* {
    padding: 0px;
    margin: 0px;
    border: 0px;
}

.navbar a {
    color: white;
    text-shadow: 2px 2px 8px rgba(0, 0, 0, 1);
}
.navbar a:hover {
    color: rgba(86, 185, 251, 1);
}

.btn-dark {
    background-color: black;
    color: white;
    border-color: black;
}

.navcolor {
    background-color: black;
}

.fa-bars {
    color: white;
    font-size: 25px;
}

div.one {
    width: 100%;
    height: 100vh;
    font-family: Arial, Helvetica, sans-serif;
    display: flex;
    padding-right: 10%;
    padding-bottom: 10%;
    justify-content: flex-end;
    align-items: center;
    color: white;
}

div.title {
    padding: 10px;
    border-radius: 30px;
    color: white;
    text-shadow: 4px 4px 8px rgba(0, 0, 0, .8);
    box-shadow: 2px 2px 50px 50px  rgba(0,0,0, .02);
    font-family: cursive
}



div.one {
    background-image: linear-gradient(rgba(0, 0, 0, .3), rgba(0, 0, 0, .3)), url("https://images.unsplash.com/photo-1449034446853-66c86144b0ad?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=750&q=80");
    background-size: cover;
    background-attachment: fixed;

}

div.two {
    background-image: linear-gradient(rgba(0, 0, 0, .3), rgba(0, 0, 0, .3)), url("https://images.unsplash.com/photo-1517210067403-d86a5703516f?ixlib=rb-1.2.1&auto=format&fit=crop&w=500&q=60");
    background-size: cover;
    background-attachment: fixed;
}

div.two {
    width: 100%;
    height: 100vh;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row;
    font-family: Arial, Helvetica, sans-serif;

}

div.closing {
    width: 50%;
    padding: 20px;
    background-color: rgb(0,0,0, .6);
    border-radius: 20px;
    color: white;
    text-shadow: 2px 2px 8px rgba(0, 0, 0, 1);
}
div.closing p {
    font-weight: 400;
}

div.row:nth-child(1){
    background-color: white;
}
div.row:nth-child(2){
    background-color: white;
}
div.row:nth-child(3){
    background-color: white;
}

@media screen and (max-width: 991.98px) {
   div.one, div.two {
       background-attachment: scroll;
   }
  }